<?xml version="1.0" encoding="utf-8"?>
<settings>
    <!-- standard -->
	<category label="30097">
		<setting label="30098" type="slider" id="maxFileAge" default="1440" range="720,720,4320" option="int" />
		<setting label="30030" type="slider" id="filesinlists" default="50" range="25,25,500" option="int" />
		<setting label="30103" type="select" id="videoselection" default="2" values="0|1|2" lvalues="30026|30027|30028" />
		<setting label="30123" type="bool" id="relatedselection" default="true" visible="lt(-1,2)" />
		<setting label="30120" type="bool" id="showunoffintitle" default="true" />
		<setting label="30106" type="select" id="mediatype" default="musicvideo" values="musicvideo|movie|video" />
		<setting label="30139" type="bool" id="show-notifications" default="true" />
		<setting label="30143" type="bool" id="debugvscode" default="false" visible="System.HasAddon(script.module.debugpy)" />
	</category>
    <!-- resolver -->
	<category label="30130">
		<setting label="30104" type="bool" id="playLocalFile" default="false" visible="System.HasAddon(service.nfo.updater)" />
		<setting label="30137" type="select" id="prefered-provider" default="None" values="None|Vimeo|Youtube" />
		<setting label="30138" type="lsep" />
		<setting label="30131" type="select" id="addon-youtube" default="plugin.video.youtube" values="plugin.video.youtube|plugin.video.invidious|script.module.youtube.dl|plugin.video.tubed|plugin.video.sendtokodi" />
		<setting label="30129" type="action" subsetting="true" id="ytdlsettings2" visible="eq(-1,script.module.youtube.dl)" option="close" action="Addon.OpenSettings(script.module.youtube.dl)" />
		<setting label="30136" type="action" subsetting="true" id="invidioussettings" visible="eq(-2,plugin.video.invidious)" option="close" action="Addon.OpenSettings(plugin.video.invidious)" />
		<setting label="30146" type="select" subsetting="true" id="addon-youtube-age-restricted" default="script.module.youtube.dl" values="plugin.video.youtube|plugin.video.invidious|script.module.youtube.dl|plugin.video.tubed|plugin.video.sendtokodi" />
		<setting label="30132" type="select" id="addon-vimeo" default="plugin.video.vimeo" values="plugin.video.vimeo|script.module.youtube.dl|plugin.video.sendtokodi" />
        <setting label="30133" type="select" id="addon-dailymotion" default="plugin.video.dailymotion_com" values="plugin.video.dailymotion_com|script.module.youtube.dl|plugin.video.sendtokodi" />
        <setting label="30134" type="select" id="addon-facebook" default="script.module.youtube.dl" values="script.module.youtube.dl|plugin.video.sendtokodi" />
        <setting label="30135" type="select" id="addon-vevo" default="script.module.youtube.dl" values="script.module.youtube.dl|plugin.video.sendtokodi" />
	</category>
    <!-- advanced -->
	<category label="30110">
	        <setting label="30126" type="lsep" />
		<setting label="30111" type="slider" id="pcounthigh" default="10000000" range="100000,100000,50000000" option="int" />
		<setting label="30112" type="slider" id="lcounthigh" default="5" range="1,1,50" option="int" visible="System.HasAddon(service.nfo.updater)" />
		<setting label="30113" type="slider" id="acounthigh" default="12" range="1,1,50" option="int" />
		<setting label="30114" type="slider" id="ccounthigh" default="125" range="25,50,10000" option="int" />
		<setting label="30115" type="slider" id="likecounthigh" default="5000" range="1000,500,100000" option="int" />
		<setting label="30116" type="slider" id="dislikecounthigh" default="1500" range="500,500,100000" option="int" />
	</category>
    <!-- folders -->
	<category label="30125">
	        <setting label="30007" type="bool" id="show-incoming" default="true" />
		<setting label="30008" type="bool" id="show-incoming-hits" default="true" />
		<setting label="30029" type="bool" id="show-random" default="true" />
		<setting label="30012" type="bool" id="show-sorted" default="true" />
		<setting label="30022" type="bool" id="show-styles" default="true" />
		<setting label="30025" type="bool" id="show-artists" default="true" />
		<setting label="30118" type="bool" id="show-countries" default="true" />
		<setting label="30001" type="bool" id="show-search" default="true" />
		<setting label="30024" type="bool" id="show-musly-random" default="true" />
		<setting label="30006" type="bool" id="show-update" default="false" />
		<setting label="30009" type="bool" id="show-settings" default="true" />
	</category>
</settings>
